Template:Magia Record Enemy Stats.css

From Puella Magi Wiki
Jump to navigation Jump to search
.card-tabs .tabber__tab {
	display: inline-block;
	text-align: center;
	width: 25px;
	background-color: #ffdeb8;
	border:solid 1.5px #9e7649;
	border-radius: 75px;
}

.card-table {
	border-spacing: 0;
	background-color: #ffdeb8;
	margin: 0 auto;
	border: outset 2px #ffdeb8;
	border-radius: 10px;
	text-align: center;
	width: 721px;
}

.card-table th {
	text-align: right;
	border-bottom: dashed 1.5px #9e7649;
	border-right: none;
	border-left: dashed 1.5px #9e7649;;
	border-top: none;
	padding-left: 15px;
}

.card-table td {
	border-bottom: dashed 1.5px #9e7649;
}

.card-table .sprite-cell {
	height: 350px;
	width: 375px;
	background: linear-gradient(to right, #ffdeb8 95%, #9e7649);
	padding: 0;
	border: none;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.card-table .name-cell {
	font-size: 40px;
	line-height: 0.9;
	border: none;
	border-left: dashed 1.5px #9e7649;;
	padding-left: 15px;
}

.card-table .description-cell {
	line-height: 1.1;
	width: 325px;
	padding: 2px 2px 2px 2px;
	border: none;
	border-left: dashed 1.5px #9e7649;
}

.card-table .description-cell .tabber__tab {
	letter-spacing: -1px;
}

.card-table .description-cell .tabber__tab[aria-selected=true]:after {
	content: ' description';
	letter-spacing: -1.5px;
}

/* Dark theme adjustments */

html.skin-theme-clientpref-night .card-table {
	background-color: #450018;
	border-color: #450018;
}
	
html.skin-theme-clientpref-night .card-table th {
	border-color: #a83b48;
}
	
html.skin-theme-clientpref-night .card-table td {
	border-color: #a83b48;
}

html.skin-theme-clientpref-night .card-table .sprite-cell {
	background: linear-gradient(to right, #450018 95%, #a83b48);
}

html.skin-theme-clientpref-night .card-tabs .tabber__tab {
	background-color: #450018;
	border-color: #a83b48;
}